
/* Class = "UILabel"; text = "Firmando..."; ObjectID = "kuk-c4-BuO"; */
"kuk-c4-BuO.text" = "Signing...";

/* Class = "UILabel"; text = "Por favor, espere"; ObjectID = "pVL-aE-ZTQ"; */
"pVL-aE-ZTQ.text" = "Please, wait";
